Logout
POST
/api/v1/auth/logout
const url = 'https://example.com/api/v1/auth/logout';const options = { method: 'POST', headers: { cookie: 'ttx_access_token=<ttx_access_token>', 'X-CSRF-Token': '<X-CSRF-Token>' }};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/auth/logout \ --header 'X-CSRF-Token: <X-CSRF-Token>' \ --cookie ttx_access_token=<ttx_access_token>End the current session.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Successful Response